//
//  WP_PrivacyVC.swift
//  WallpaperHD_Live
//
//  Created by 忆海16 on 2024/7/22.
//

import UIKit
import WebKit

class WP_PrivacyVC: WP_RootVC {
    var webView: WKWebView!
    var type:Int = 0
    override func viewDidLoad() {
        super.viewDidLoad()
        webView = WKWebView()
        view = webView
        
        if type == 0 {
            if let url = URL(string: "https://lockwallpaper.mystrikingly.com/privacy") {
                let request = URLRequest(url: url)
                webView.load(request)
            }
       
        }else{
            if let url = URL(string: "https://lockwallpaper.mystrikingly.com/terms") {
                let request = URLRequest(url: url)
                webView.load(request)
            }
        }
    }
    
    override func viewWillAppear(_ animated: Bool) {
        super.viewWillAppear(animated)
        self.navigationController?.navigationBar.isHidden = true
    }

}
